{% load pwa %}
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    {% progressive_web_app_meta %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My Shopping Lists</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="manifest" href="../static/js/manifest.json">
    
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-12 text-center">
                <a href="/" class="myshoppinglistslogo">
                <!--<h1>My Shopping Lists <i class="fas fa-shopping-cart"></i></h1>-->
                <img src="{% static 'img/LogoSample_ByTailorBrands2.jpg' %}" alt="logo">
            </a>
                <hr>
            </div>
        </div>
    </div>


    {% block content %}{% endblock%}

    <script src="../static/js/app.js"></script>
</body>

</html>